package com.ruoyi.interfaces.mapper;

import com.ruoyi.interfaces.domain.PtReport;

import java.util.List;

public interface PtReportDAO {
    int insert(PtReport bao);

    List<PtReport> selectAll(PtReport pt);

    int update(PtReport pt);

    int delete(String code);


}
